Subject: Re: bug#24463: 25.1; hl-line-mode makes text disappear

From: Eli Zaretskii <[email-masked]>
Date: Mon, 19 Sep 2016 19:39:15 +0300

> From: Alex Branham <[email-masked]>
> Date: Sun, 18 Sep 2016 19:50:22 +0000
> 
> From emacs -Q:
> M-x global-hl-line-mode
> then open a file and move around with C-n
> 
> Text at the current line disappears seemingly at random. It comes back eventually and/or if I do C-l. 
> 
> It does this regardless of major mode and I experienced the behavior in 24.5 and 25.1 

I cannot reproduce this at all, with neither of the 2 versions.